### Function

# Camel mktime_utc

since: 3.4

#### Declaration [src]

    time_t
    camel_mktime_utc (
      tm* tm
    )

#### Description [src]

Like mktime(3), but assumes UTC instead of local timezone.

Available since: 3.4

#### Parameters

`tm`

  Type: `tm*`

  The #tm to convert to a calendar time representation.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `time_t`

The calendar time representation of `tm`.